Subject: Re: FW: Collateral Annex Activities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 06:57:00 -0700 (PDT)

Elizabeth,

Please advise.

Thanks,
Genia
----- Forwarded by Genia FitzGerald/HOU/ECT on 06/04/2001 01:56 PM -----

	Janet H Moore
	06/04/2001 01:32 PM
		
		 To: Genia FitzGerald/HOU/ECT@ECT
		 cc: 
		 Subject: Re: FW: Collateral Annex Activities

I am revising my current draft of it for Liz, but she and Carol have also 
been involved.  I'm not sure who will be "leading" this effort ultimately.

	Genia FitzGerald
	06/04/2001 01:30 PM
		 
		 To: Janet H Moore/HOU/ECT@ECT
		 cc: Elizabeth Sager/HOU/ECT@ECT, Tracy Ngo/Enron@EnronXGate
		 Subject: FW: Collateral Annex Activities

Janet,

Is this one of your projects?

Genia

----- Forwarded by Genia FitzGerald/HOU/ECT on 06/04/2001 01:28 PM -----

	Tracy Ngo/ENRON@enronXgate
	06/04/2001 11:47 AM
		 
		 To: Genia FitzGerald/HOU/ECT@ECT
		 cc: 
		 Subject: FW: Collateral Annex Activities

Do you know which attorney at Enron will be leading this effort?

 -----Original Message-----
From:  "Andy Katz" <[email-masked]>@ENRON 
[mailto:[email-masked]
om] 
Sent: Saturday, June 02, 2001 8:32 AM
To: [email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; Ngo, 
Tracy; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; Sager, Elizabeth; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]
Subject: Collateral Annex Activities

As agreed on the 5/31 conference call, Enron will prepare an annex discussion 
draft which incorporates comments provided to the group.  Anyone wishing to, 
may send me comments on the intial draft prepared by Bill McCoy last winter 
by JUNE 6.  Enron's discussion draft will then be prepared based on comments 
received and circulated for further discussion.

The collateral group agreed to meet in Houston on July 31.  I would like to 
schedule the Drafting Committee meeting either on the 7/30 or 8/1.